### Hierarchy

- NavigatorBeacon
  - Navigator

## Index

### Methods

- sendBeacon

## Methods

### sendBeacon

- sendBeacon(url: string, data?: Blob | Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | FormData | string | null): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10337

  #### Parameters

  - ##### url: string

  - ##### Optional data: Blob | Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | FormData | string | null

  #### Returns boolean

Generated using TypeDoc